Subject: Re: Modeler Macros
From: "Chuck L. Wardin" <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 1994 12:29:19 -0600

>   Anyone have a clue where I can get descriptions of all of the 
>macros in the Modeler. Nowhere in the manual is it explained and by 
>chance of trying a few I find them very valuable.

  My manual (3.1) has great descriptions of the macros,  I don't know
if the descriptions are generally in 3.0 however since I went directly
from 2.0 to 3.1.  If you have 3.0 you should get 3.1 (and hence the
descriptions) at no charge from NEWTEK.

--------------------------------------------------------------
Chuck Wardin                |   Oliver's Law of Location:
[email-masked]   |     Wherever you go...
(719) 472-3813              |        There you are.
--------------------------------------------------------------